package com.suelec.trainclass.service;

import com.suelec.trainclass.pojo.TrainInfo;

import java.util.List;


public interface TrainService {
    TrainInfo selectTrainInfo(String id);
    List<TrainInfo> selectTtrainClassList(String id);
}
